- dataset:
    id: mteb/hotpotqa
    task_id: HotpotQA_default_dev
    revision: ab518f4d6fcca38d87c25209f94beba119d02014
  value: 59.451
  notes: Obtained using MTEB v1.12.22
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.22
    user: mteb
- dataset:
    id: mteb/hotpotqa
    task_id: HotpotQA_default_test
    revision: ab518f4d6fcca38d87c25209f94beba119d02014
  value: 56.907
  notes: Obtained using MTEB v1.12.22
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.22
    user: mteb
- dataset:
    id: mteb/hotpotqa
    task_id: HotpotQA_default_train
    revision: ab518f4d6fcca38d87c25209f94beba119d02014
  value: 58.909
  notes: Obtained using MTEB v1.12.22
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.22
    user: mteb
